<?php namespace Romanah\Gokbakja\Controllers;

use Backend\Classes\Controller;
use BackendMenu;

class Production extends Controller
{
    public $implement = [        'Backend\Behaviors\ListController',        'Backend\Behaviors\FormController'    ];
    
    public $listConfig = 'config_list.yaml';
    public $formConfig = 'config_form.yaml';

    public function __construct()
    {
        parent::__construct();
        BackendMenu::setContext('Romanah.Gokbakja', 'main-menu-item5');
    }
}
